=== debian/changelog ===
drms (0.5.5-3) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Dec 2018 08:33:38 +0100

drms (0.5.5-2) unstable; urgency=low

  * Add CI tests
  * Push Standards-Versionto 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Sep 2018 11:32:11 +0200

drms (0.5.5-1) unstable; urgency=low

  * Initial version (Closes: #896565)

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Apr 2018 13:36:32 +0200
