=== debian/control ===
Source: drms
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all (>= 3.4),
               python3-numpy (>= 1.9.0),
               python3-pandas (>= 0.14.1),
               python3-pytest,
               python3-setuptools,
               python3-six (>= 1.8.0)
Standards-Version: 4.2.1
Homepage: https://github.com/sunpy/drms
Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms

Package: python3-drms
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Access HMI, AIA and MDI data with Python
 The drms module provides an easy-to-use Python interface for
 accessing HMI, AIA and MDI data with Python. It uses the publicly
 accessible Joint Science Operations Center (JSOC) server by default,
 but can also be used with local NetDRMS sites.
 .
 The Helioseismic and Magnetic Imager (HMI) and the Atmospheric
 Imaging Assembly (AIA) are instruments aboard the Solar Dynamics
 Observatory (SDO) designed to study oscillations and the magnetic
 field at the solar surface. The Michelson Doppler Imager (MDI) is the
 predecessor to the current HMI and was launched aboard the Solar and
 Heliospheric Observatory (SOHO). HMI and MDI observe the full solar
 disk at 6173 Å with high resolution, while AIA is designed to study
 the solar corona.
