## drms 0.5.6

=== debian/changelog ===
drms (0.5.6-1) unstable; urgency=low

  * New upstream bugfix version 0.5.6
  * Adjust minimal Pandas version
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 12
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Feb 2019 08:36:15 +0100
