=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c 'import pytest, os, drms; exit(pytest.main(os.path.dirname(drms.__file__)))'
Depends: python3-drms, python3-pytest
Restrictions: allow-stderr
