## drms 0.5.7

=== debian/changelog ===
drms (0.5.7-1) unstable; urgency=low

  * New upstream version 0.5.7

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2019 20:29:03 +0200

drms (0.5.6-2) unstable; urgency=low

  * Fix debCI test call
  * Push Standardss-Version to 4.4.0. No changes needed.
  * Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 11:50:22 +0200
