=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all (>= 3.4),
                python3-numpy (>= 1.9.0),
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                python3-six (>= 1.8.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/sunpy/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
