=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -m drms.tests
Depends: python3-drms, python3-pytest
Restrictions: allow-stderr
