## drms 0.6.1

=== debian/changelog ===
drms (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jan 2021 14:14:38 +0100

drms (0.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 0.6.0
  * Remove unneeded versionized build deps
  * Add "Rules-Requires-Root: no" to d/control
  * Add setuptools-scm to build deps
  * Update tests to use pytest

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Nov 2020 09:17:24 +0100
