=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: drms
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>= 3.4),
-               python3-numpy (>= 1.9.0),
+               python3-all,
+               python3-numpy,
                python3-pandas (>= 0.15),
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-setuptools,
-               python3-six (>= 1.8.0)
-Standards-Version: 4.4.0
+               python3-setuptools-scm,
+               python3-six
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
+Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms
-Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
+Rules-Requires-Root: no
 
 Package: python3-drms
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: Access HMI, AIA and MDI data with Python
  The drms module provides an easy-to-use Python interface for
  accessing HMI, AIA and MDI data with Python. It uses the publicly
