## drms 0.6.3

=== debian/changelog ===
drms (0.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * New upstream version 0.6.3
  * Push Standards-Version to 4.6.1. No changes needed
  * Add pytest-remotedata to test dependencies
  * Mark test-only build dependencies
  * Remove outdated file pattern from d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Oct 2022 14:06:27 +0200
