=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3-all,
                python3-numpy,
-               python3-pandas (>= 0.15),
-               python3-pytest,
-               python3-pytest-doctestplus,
+               python3-pandas,
+               python3-pytest <!nocheck>,
+               python3-pytest-doctestplus <!nocheck>,
+               python3-pytest-remotedata <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm,
-               python3-six
-Standards-Version: 4.5.1
+               python3-setuptools-scm
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms
