## drms 0.6.4

=== debian/changelog ===
drms (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 19:59:34 +0200
