## drms 0.7.1

=== debian/changelog ===
drms (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Dec 2023 12:19:28 +0100

drms (0.7.0-2) unstable; urgency=medium

  * Ignore DeprecationWarnings in tests (Closes: #1058320)

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:01:29 +0100

drms (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Nov 2023 13:29:23 +0100

drms (0.6.4-2) unstable; urgency=medium

  * Explicitly set package dara. Closes: #1052884

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 08:14:29 +0200
