=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest-remotedata <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/drms
 Vcs-Git: https://salsa.debian.org/debian-astro-team/drms.git
 Homepage: https://github.com/sunpy/drms
