## drms 0.8.0

=== debian/changelog ===
drms (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jul 2024 10:23:32 +0200
