=== debian/changelog ===
drms (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Feb 2025 13:59:54 +0100
