=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs drms --remote-data=none
Depends: @, python3-pytest, python3-pytest-doctestplus, python3-pytest-remotedata
Restrictions: allow-stderr
